.bread-crumbs__item {
	list-style: none;
	display: inline-block;
}
.bread-crumbs {
	padding-left: 0;
}

.breadcrumbs-wrapper {
    margin-top: 10px;
    text-align: center;
    display: flex;
    align-items: center;
    font-size: 14px;
}

.breadcrumbs-home {
    margin-right: 5px;
}

.bread-crumbs__item a:hover,
.breadcrumbs-home:hover {
    color: var(--main-color);
}

.bread-crumbs__item:not(:first-child):before {
    content: "\f101";
    padding: 0 5px;
    font-family: 'FontAwesome';
    color: #ccc;
}

.bread-crumbs__item.separator {
    display: none;
}

.bread-crumbs__homepage  {
    font-size: 0;
}

.bread-crumbs__item:first-child {
    padding-right: 5px;
}